 .u-section-1 {
  background-image: none;
  min-height: 279px;
}

.u-section-1 .u-group-1 {
  width: calc(((100% - 1320px) / 2) + 1170px);
  background-image: none;
  text-align: left;
  min-height: 196px;
  height: auto;
  margin: 46px auto 0 0;
}

.u-section-1 .u-container-layout-1 {
  padding: 0 30px 0 172px;
}

.u-section-1 .u-text-1 {
  font-size: 3.75rem;
  font-family: ZillaSlab-SemiBold;
  margin: 32px 0 0;
}

.u-section-1 .u-icon-1 {
  background-image: none;
  width: 50px;
  height: 50px;
  margin: -223px calc(((100% - 1320px) / 2)) 60px auto;
  padding: 0;
}

@media (max-width: 1399px) {
   .u-section-1 {
    min-height: 294px;
  }

  .u-section-1 .u-group-1 {
    width: calc(((100% - 1140px) / 2) + 1125px);
    margin-top: 69px;
    height: auto;
  }

  .u-section-1 .u-container-layout-1 {
    padding-right: 16px;
    padding-left: 52px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
  }

  .u-section-1 .u-icon-1 {
    margin-top: -256px;
    margin-right: calc(((100% - 1020px) / 2) + -12px);
  }
}

@media (max-width: 1199px) {
  .u-section-1 .u-group-1 {
    width: calc(((100% - 940px) / 2) + 940px);
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 44px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 16px;
  }

  .u-section-1 .u-icon-1 {
    margin-top: -265px;
    margin-right: calc(((100% - 940px) / 2));
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    min-height: 210px;
  }

  .u-section-1 .u-group-1 {
    width: calc(((100% - 720px) / 2) + 720px);
    min-height: 114px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 30px;
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
    margin-top: 18px;
  }

  .u-section-1 .u-icon-1 {
    margin-top: -183px;
    margin-right: calc(((100% - 720px) / 2));
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-group-1 {
    width: calc(((100% - 540px) / 2) + 540px);
  }

  .u-section-1 .u-container-layout-1 {
    padding-right: 10px;
    padding-left: 52px;
  }

  .u-section-1 .u-icon-1 {
    margin-right: calc(((100% - 540px) / 2));
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    min-height: 166px;
  }

  .u-section-1 .u-group-1 {
    width: calc(((100% - 340px) / 2) + 340px);
    min-height: 93px;
    margin-top: 63px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.5rem;
  }

  .u-section-1 .u-icon-1 {
    width: 45px;
    height: 44px;
    margin-top: -156px;
    margin-right: calc(((100% - 340px) / 2));
  }
} .u-section-2 {
  background-image: none;
  min-height: 1520px;
}

.u-section-2 .u-text-1 {
  background-image: none;
  font-family: OpenSanswdthwght;
  text-transform: uppercase;
  font-size: 2.25rem;
  margin: 33px calc(((100% - 1320px) / 2)  + 334px) 0 calc(((100% - 1320px) / 2));
}

.u-section-2 .u-text-2 {
  font-size: 1rem;
  margin: 20px calc(((100% - 1320px) / 2)  + 41px) 0 calc(((100% - 1320px) / 2));
}

.u-section-2 .u-gallery-1 {
  height: 886px;
  margin-top: 59px;
  margin-bottom: 60px;
}

.u-section-2 .u-gallery-inner-1 {
  grid-template-columns: auto auto auto auto;
  --gap: 10px;
}

.u-section-2 .u-gallery-item-1 {
  margin-right: 0;
}

.u-section-2 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.4), rgba(0,0,0,0.4));
  padding: 20px;
}

.u-section-2 .u-gallery-item-2 {
  margin-right: 0;
}

.u-section-2 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.4), rgba(0,0,0,0.4));
  padding: 20px;
}

.u-section-2 .u-gallery-item-3 {
  margin-right: 0;
}

.u-section-2 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.4), rgba(0,0,0,0.4));
  padding: 20px;
}

.u-section-2 .u-gallery-item-4 {
  margin-right: 0;
}

.u-section-2 .u-over-slide-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.4), rgba(0,0,0,0.4));
  padding: 20px;
}

.u-section-2 .u-gallery-item-5 {
  margin-right: 0;
}

.u-section-2 .u-over-slide-5 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.4), rgba(0,0,0,0.4));
  padding: 20px;
}

.u-section-2 .u-gallery-item-6 {
  margin-right: 0;
}

.u-section-2 .u-over-slide-6 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.4), rgba(0,0,0,0.4));
  padding: 20px;
}

.u-section-2 .u-gallery-item-7 {
  margin-right: 0;
}

.u-section-2 .u-over-slide-7 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.4), rgba(0,0,0,0.4));
  padding: 20px;
}

.u-section-2 .u-gallery-item-8 {
  margin-right: 0;
}

.u-section-2 .u-over-slide-8 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.4), rgba(0,0,0,0.4));
  padding: 20px;
}

.u-section-2 .u-gallery-item-9 {
  margin-right: 0;
}

.u-section-2 .u-over-slide-9 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.4), rgba(0,0,0,0.4));
  padding: 20px;
}

.u-section-2 .u-gallery-item-10 {
  margin-right: 0;
}

.u-section-2 .u-over-slide-10 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.4), rgba(0,0,0,0.4));
  padding: 20px;
}

.u-section-2 .u-gallery-item-11 {
  margin-right: 0;
}

.u-section-2 .u-over-slide-11 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.4), rgba(0,0,0,0.4));
  padding: 20px;
}

.u-section-2 .u-gallery-item-12 {
  margin-right: 0;
}

.u-section-2 .u-over-slide-12 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.4), rgba(0,0,0,0.4));
  padding: 20px;
}

.u-section-2 .u-gallery-item-13 {
  margin-right: 0;
}

.u-section-2 .u-over-slide-13 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.4), rgba(0,0,0,0.4));
  padding: 20px;
}

.u-section-2 .u-gallery-item-14 {
  margin-right: 0;
}

.u-section-2 .u-over-slide-14 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.4), rgba(0,0,0,0.4));
  padding: 20px;
}

.u-section-2 .u-gallery-item-15 {
  margin-right: 0;
}

.u-section-2 .u-over-slide-15 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.4), rgba(0,0,0,0.4));
  padding: 20px;
}

@media (max-width: 1399px) {
   .u-section-2 {
    min-height: 1319px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-top: 29px;
    margin-right: calc(((100% - 1020px) / 2)  + 16px);
    margin-left: calc(((100% - 1020px) / 2));
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-top: 33px;
    margin-left: calc(((100% - 1020px) / 2));
    margin-right: calc(((100% - 1020px) / 2));
  }

  .u-section-2 .u-gallery-1 {
    height: 1134px;
    margin-top: 61px;
  }

  .u-section-2 .u-gallery-inner-1 {
    grid-template-columns: auto auto auto;
    grid-gap: 10px 10px;
  }
}

@media (max-width: 1199px) {
   .u-section-2 {
    min-height: 1265px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 36px;
    margin-left: calc(((100% - 940px) / 2));
    margin-right: calc(((100% - 940px) / 2));
  }

  .u-section-2 .u-text-2 {
    margin-top: 31px;
    margin-right: calc(((100% - 940px) / 2)  + 31px);
    margin-left: calc(((100% - 940px) / 2));
  }

  .u-section-2 .u-gallery-1 {
    height: 1045px;
  }
}

@media (max-width: 991px) {
   .u-section-2 {
    min-height: 1587px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.875rem;
    margin-top: 24px;
    margin-left: calc(((100% - 720px) / 2));
    margin-right: calc(((100% - 720px) / 2));
  }

  .u-section-2 .u-text-2 {
    font-size: 0.75rem;
    margin-top: 23px;
    margin-right: calc(((100% - 720px) / 2)  + 37px);
    margin-left: calc(((100% - 720px) / 2));
  }

  .u-section-2 .u-gallery-1 {
    height: 1200px;
    margin-top: 60px;
  }
}

@media (max-width: 767px) {
   .u-section-2 {
    min-height: 745px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.5rem;
    margin-top: 37px;
    margin-left: calc(((100% - 540px) / 2));
    margin-right: calc(((100% - 540px) / 2));
  }

  .u-section-2 .u-text-2 {
    margin-top: 29px;
    margin-right: calc(((100% - 540px) / 2)  + 31px);
    margin-left: calc(((100% - 540px) / 2));
  }

  .u-section-2 .u-gallery-1 {
    height: 1329px;
    margin-top: 61px;
  }

  .u-section-2 .u-gallery-inner-1 {
    grid-template-columns: auto auto;
  }
}

@media (max-width: 575px) {
   .u-section-2 {
    min-height: 4225px;
  }

  .u-section-2 .u-text-1 {
    width: 340px;
    margin-top: 25px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-2 .u-text-2 {
    width: 340px;
    margin-top: 30px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-2 .u-gallery-1 {
    height: 3666px;
    margin-top: 58px;
    margin-bottom: -9px;
  }

  .u-section-2 .u-gallery-inner-1 {
    grid-template-columns: auto;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 30px;
}

.u-section-3 .u-line-1 {
  width: 1056px;
  height: 0;
  margin: 13px auto 0;
}

@media (max-width: 1399px) {
  .u-section-3 .u-line-1 {
    width: 1020px;
    margin-top: 14px;
    margin-bottom: -7px;
  }
}

@media (max-width: 1199px) {
  .u-section-3 .u-line-1 {
    width: 940px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-line-1 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-line-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-line-1 {
    width: 340px;
  }
} .u-section-4 {
  background-image: none;
  min-height: 853px;
}

.u-section-4 .u-gallery-1 {
  height: 655px;
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-4 .u-gallery-inner-1 {
  grid-template-columns: auto auto auto auto;
  --gap: 10px;
}

.u-section-4 .u-gallery-item-1 {
  margin-right: 0;
}

.u-section-4 .u-over-slide-1 {
  padding: 20px;
}

.u-section-4 .u-gallery-item-2 {
  margin-right: 0;
}

.u-section-4 .u-over-slide-2 {
  padding: 20px;
}

.u-section-4 .u-gallery-item-3 {
  margin-right: 0;
}

.u-section-4 .u-over-slide-3 {
  padding: 20px;
}

.u-section-4 .u-gallery-item-4 {
  margin-right: 0;
}

.u-section-4 .u-over-slide-4 {
  padding: 20px;
}

.u-section-4 .u-gallery-item-5 {
  margin-right: 0;
}

.u-section-4 .u-over-slide-5 {
  padding: 20px;
}

.u-section-4 .u-gallery-item-6 {
  margin-right: 0;
}

.u-section-4 .u-over-slide-6 {
  padding: 20px;
}

.u-section-4 .u-gallery-item-7 {
  margin-right: 0;
}

.u-section-4 .u-over-slide-7 {
  padding: 20px;
}

.u-section-4 .u-gallery-item-8 {
  margin-right: 0;
}

.u-section-4 .u-over-slide-8 {
  padding: 20px;
}

.u-section-4 .u-gallery-item-9 {
  margin-right: 0;
}

.u-section-4 .u-over-slide-9 {
  padding: 20px;
}

.u-section-4 .u-gallery-item-10 {
  margin-right: 0;
}

.u-section-4 .u-over-slide-10 {
  padding: 20px;
}

.u-section-4 .u-gallery-item-11 {
  margin-right: 0;
}

.u-section-4 .u-over-slide-11 {
  padding: 20px;
}

.u-section-4 .u-gallery-item-12 {
  margin-right: 0;
}

.u-section-4 .u-over-slide-12 {
  padding: 20px;
}

@media (max-width: 1399px) {
   .u-section-4 {
    min-height: 704px;
  }

  .u-section-4 .u-gallery-inner-1 {
    grid-template-columns: auto auto auto;
    grid-gap: 10px 10px;
  }
}

@media (max-width: 1199px) {
   .u-section-4 {
    min-height: 664px;
  }

  .u-section-4 .u-gallery-1 {
    height: 604px;
  }
}

@media (max-width: 991px) {
   .u-section-4 {
    min-height: 1182px;
  }

  .u-section-4 .u-gallery-1 {
    height: 1041px;
    margin-top: 76px;
  }
}

@media (max-width: 767px) {
   .u-section-4 {
    min-height: 1115px;
  }

  .u-section-4 .u-gallery-1 {
    height: 1300px;
    width: 100%;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-4 .u-gallery-inner-1 {
    grid-template-columns: auto auto;
  }
}

@media (max-width: 575px) {
   .u-section-4 {
    min-height: 2093px;
  }

  .u-section-4 .u-gallery-1 {
    height: 2700px;
  }

  .u-section-4 .u-gallery-inner-1 {
    grid-template-columns: auto;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 30px;
}

.u-section-5 .u-line-1 {
  width: 1056px;
  height: 0;
  margin: 13px auto 0;
}

@media (max-width: 1399px) {
  .u-section-5 .u-line-1 {
    width: 1020px;
    margin-top: 14px;
  }
}

@media (max-width: 1199px) {
  .u-section-5 .u-line-1 {
    width: 940px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-line-1 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-line-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-line-1 {
    width: 340px;
  }
} .u-section-6 {
  background-image: none;
  min-height: 841px;
}

.u-section-6 .u-gallery-1 {
  height: 641px;
  margin: 60px auto 60px 0;
}

.u-section-6 .u-gallery-inner-1 {
  grid-template-columns: auto auto auto auto;
  --gap: 10px;
}

.u-section-6 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-6 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-6 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-6 .u-over-slide-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-6 .u-over-slide-5 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-6 .u-over-slide-6 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-6 .u-over-slide-7 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-6 .u-over-slide-8 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-6 .u-over-slide-9 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-6 .u-over-slide-10 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-6 .u-over-slide-11 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

@media (max-width: 1399px) {
   .u-section-6 {
    min-height: 695px;
  }

  .u-section-6 .u-gallery-1 {
    height: 635px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-gallery-inner-1 {
    grid-gap: 10px 10px;
    grid-template-columns: repeat(4, auto);
  }
}

@media (max-width: 1199px) {
   .u-section-6 {
    min-height: 656px;
  }

  .u-section-6 .u-gallery-1 {
    height: 456px;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 991px) {
   .u-section-6 {
    min-height: 970px;
  }

  .u-section-6 .u-gallery-1 {
    height: 850px;
    width: 100%;
    margin-right: auto;
    margin-bottom: -20px;
    margin-left: 0;
  }

  .u-section-6 .u-gallery-inner-1 {
    grid-template-columns: auto auto auto;
  }
}

@media (max-width: 767px) {
   .u-section-6 {
    min-height: 745px;
  }

  .u-section-6 .u-gallery-1 {
    height: 1200px;
  }

  .u-section-6 .u-gallery-inner-1 {
    grid-template-columns: repeat(2, auto);
  }
}

@media (max-width: 575px) {
   .u-section-6 {
    min-height: 2204px;
  }

  .u-section-6 .u-gallery-1 {
    height: 2500px;
    margin-bottom: -355px;
  }

  .u-section-6 .u-gallery-inner-1 {
    grid-template-columns: repeat(1, auto);
  }
}.u-section-7 .u-sheet-1 {
  min-height: 30px;
}

.u-section-7 .u-line-1 {
  width: 1056px;
  height: 0;
  margin: 14px auto 0;
}

@media (max-width: 1399px) {
  .u-section-7 .u-line-1 {
    width: 1020px;
    margin-top: 0;
  }
}

@media (max-width: 1199px) {
  .u-section-7 .u-line-1 {
    width: 940px;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-line-1 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-line-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-line-1 {
    width: 340px;
  }
} .u-section-8 {
  background-image: none;
  min-height: 1634px;
}

.u-section-8 .u-gallery-1 {
  height: 1413px;
  background-image: none;
  margin-top: 112px;
  margin-bottom: 60px;
}

.u-section-8 .u-gallery-inner-1 {
  grid-template-columns: auto auto auto auto;
  --gap: 10px;
}

.u-section-8 .u-over-slide-1 {
  padding: 20px;
}

.u-section-8 .u-over-slide-2 {
  padding: 20px;
}

.u-section-8 .u-over-slide-3 {
  padding: 20px;
}

.u-section-8 .u-over-slide-4 {
  padding: 20px;
}

.u-section-8 .u-over-slide-5 {
  padding: 20px;
}

.u-section-8 .u-over-slide-6 {
  padding: 20px;
}

.u-section-8 .u-over-slide-7 {
  padding: 20px;
}

.u-section-8 .u-over-slide-8 {
  padding: 20px;
}

.u-section-8 .u-over-slide-9 {
  padding: 20px;
}

.u-section-8 .u-over-slide-10 {
  padding: 20px;
}

.u-section-8 .u-over-slide-11 {
  padding: 20px;
}

.u-section-8 .u-over-slide-12 {
  padding: 20px;
}

.u-section-8 .u-over-slide-13 {
  padding: 20px;
}

.u-section-8 .u-over-slide-14 {
  padding: 20px;
}

.u-section-8 .u-over-slide-15 {
  padding: 20px;
}

.u-section-8 .u-over-slide-16 {
  padding: 20px;
}

.u-section-8 .u-over-slide-17 {
  padding: 20px;
}

.u-section-8 .u-over-slide-18 {
  padding: 20px;
}

.u-section-8 .u-over-slide-19 {
  padding: 20px;
}

.u-section-8 .u-over-slide-20 {
  padding: 20px;
}

.u-section-8 .u-over-slide-21 {
  padding: 20px;
}

.u-section-8 .u-over-slide-22 {
  padding: 20px;
}

@media (max-width: 1399px) {
   .u-section-8 {
    min-height: 1313px;
  }

  .u-section-8 .u-gallery-1 {
    height: 1401px;
  }

  .u-section-8 .u-gallery-inner-1 {
    grid-gap: 10px 10px;
    grid-template-columns: repeat(4, auto);
  }
}

@media (max-width: 1199px) {
   .u-section-8 {
    min-height: 1227px;
  }

  .u-section-8 .u-gallery-1 {
    height: 1028px;
    margin-top: 60px;
  }
}

@media (max-width: 991px) {
   .u-section-8 {
    min-height: 1722px;
  }

  .u-section-8 .u-gallery-1 {
    height: 1600px;
    width: 100%;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-8 .u-gallery-inner-1 {
    grid-template-columns: auto auto auto;
  }
}

@media (max-width: 767px) {
   .u-section-8 {
    min-height: 1430px;
  }

  .u-section-8 .u-gallery-1 {
    height: 2400px;
  }

  .u-section-8 .u-gallery-inner-1 {
    grid-template-columns: repeat(2, auto);
  }
}

@media (max-width: 575px) {
   .u-section-8 {
    min-height: 5557px;
  }

  .u-section-8 .u-gallery-1 {
    height: 6500px;
  }

  .u-section-8 .u-gallery-inner-1 {
    grid-template-columns: repeat(1, auto);
  }
}.u-section-9 .u-sheet-1 {
  min-height: 30px;
}

.u-section-9 .u-line-1 {
  width: 1056px;
  height: 0;
  margin: 13px auto 0;
}

@media (max-width: 1399px) {
  .u-section-9 .u-line-1 {
    width: 1020px;
    margin-top: 14px;
  }
}

@media (max-width: 1199px) {
  .u-section-9 .u-line-1 {
    width: 940px;
  }
}

@media (max-width: 991px) {
  .u-section-9 .u-line-1 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-9 .u-line-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-9 .u-line-1 {
    width: 340px;
  }
} .u-section-10 {
  background-image: none;
  min-height: 810px;
}

.u-section-10 .u-text-1 {
  background-image: none;
  font-family: OpenSanswdthwght;
  text-transform: uppercase;
  font-size: 2.25rem;
  margin: 68px calc(((100% - 1320px) / 2)  + 10px) 0 calc(((100% - 1320px) / 2));
}

.u-section-10 .u-gallery-1 {
  height: 532px;
  margin-top: 45px;
  margin-bottom: 60px;
}

.u-section-10 .u-gallery-inner-1 {
  grid-template-columns: auto auto auto auto;
  --gap: 10px;
}

.u-section-10 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-10 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-10 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-10 .u-over-slide-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-10 .u-over-slide-5 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-10 .u-over-slide-6 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-10 .u-over-slide-7 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-10 .u-over-slide-8 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

@media (max-width: 1399px) {
   .u-section-10 {
    min-height: 689px;
  }

  .u-section-10 .u-text-1 {
    width: auto;
    margin-top: 60px;
    margin-right: calc(((100% - 1020px) / 2)  + 100px);
    margin-left: calc(((100% - 1020px) / 2));
  }

  .u-section-10 .u-gallery-1 {
    margin-top: 60px;
  }

  .u-section-10 .u-gallery-inner-1 {
    grid-gap: 10px 10px;
    grid-template-columns: repeat(4, auto);
  }
}

@media (max-width: 1199px) {
   .u-section-10 {
    min-height: 657px;
  }

  .u-section-10 .u-text-1 {
    margin-top: 68px;
    margin-left: calc(((100% - 940px) / 2));
    margin-right: calc(((100% - 940px) / 2));
  }

  .u-section-10 .u-gallery-1 {
    height: 334px;
    margin-top: 45px;
  }
}

@media (max-width: 991px) {
   .u-section-10 {
    min-height: 745px;
  }

  .u-section-10 .u-text-1 {
    font-size: 1.875rem;
    margin-top: 44px;
    margin-left: 50px;
    margin-right: 50px;
  }

  .u-section-10 .u-gallery-1 {
    height: 650px;
    width: 100%;
    margin-right: auto;
    margin-left: 0;
  }

  .u-section-10 .u-gallery-inner-1 {
    grid-template-columns: auto auto auto;
  }
}

@media (max-width: 767px) {
   .u-section-10 {
    min-height: 660px;
  }

  .u-section-10 .u-text-1 {
    font-size: 1.5rem;
    margin-top: 40px;
    margin-left: calc(((100% - 540px) / 2));
    margin-right: calc(((100% - 540px) / 2));
  }

  .u-section-10 .u-gallery-1 {
    height: 1000px;
    margin-top: 29px;
  }

  .u-section-10 .u-gallery-inner-1 {
    grid-template-columns: repeat(2, auto);
  }
}

@media (max-width: 575px) {
   .u-section-10 {
    min-height: 2531px;
  }

  .u-section-10 .u-text-1 {
    width: 340px;
    margin-top: 23px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-10 .u-gallery-1 {
    height: 2500px;
    margin-top: 60px;
  }

  .u-section-10 .u-gallery-inner-1 {
    grid-template-columns: repeat(1, auto);
  }
}.u-section-11 .u-sheet-1 {
  min-height: 30px;
}

.u-section-11 .u-line-1 {
  width: 1056px;
  height: 0;
  margin: 13px auto 0;
}

@media (max-width: 1399px) {
  .u-section-11 .u-line-1 {
    width: 1020px;
    margin-top: 14px;
  }
}

@media (max-width: 1199px) {
  .u-section-11 .u-line-1 {
    width: 940px;
  }
}

@media (max-width: 991px) {
  .u-section-11 .u-line-1 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-11 .u-line-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-11 .u-line-1 {
    width: 340px;
  }
} .u-section-12 {
  background-image: none;
  min-height: 600px;
}

.u-section-12 .u-layout-wrap-1 {
  width: 1150px;
  margin: 41px auto 0;
}

.u-section-12 .u-layout-cell-1 {
  min-height: 131px;
}

.u-section-12 .u-container-layout-1 {
  padding: 26px 30px 26px 0;
}

.u-section-12 .u-text-1 {
  font-family: OpenSanswdthwght;
  text-transform: uppercase;
  font-size: 2.25rem;
  margin: 0;
}

.u-section-12 .u-layout-cell-2 {
  min-height: 384px;
}

.u-section-12 .u-container-layout-2 {
  padding: 0 30px;
}

.u-section-12 .u-image-1 {
  width: 324px;
  height: 324px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: 30px auto 0;
}

.u-section-12 .u-layout-cell-3 {
  min-height: 384px;
}

.u-section-12 .u-container-layout-3 {
  padding: 30px;
}

.u-section-12 .u-image-2 {
  width: 319px;
  height: 319px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: 0 auto;
}

@media (max-width: 1399px) {
   .u-section-12 {
    min-height: 542px;
  }

  .u-section-12 .u-layout-wrap-1 {
    width: 1020px;
    margin-top: 29px;
  }

  .u-section-12 .u-text-1 {
    width: auto;
    margin-right: 277px;
  }

  .u-section-12 .u-layout-cell-2 {
    min-height: 361px;
  }

  .u-section-12 .u-image-1 {
    width: 303px;
    height: 303px;
  }

  .u-section-12 .u-layout-cell-3 {
    min-height: 361px;
  }

  .u-section-12 .u-container-layout-3 {
    padding-top: 29px;
    padding-bottom: 29px;
  }

  .u-section-12 .u-image-2 {
    width: 302px;
    height: 302px;
    margin-top: 1px;
  }
}

@media (max-width: 1199px) {
   .u-section-12 {
    min-height: 545px;
  }

  .u-section-12 .u-layout-wrap-1 {
    width: 940px;
    margin-top: 35px;
  }

  .u-section-12 .u-layout-cell-1 {
    min-height: 87px;
  }

  .u-section-12 .u-text-1 {
    margin-right: 197px;
  }

  .u-section-12 .u-layout-cell-2 {
    min-height: 379px;
  }

  .u-section-12 .u-image-1 {
    margin-top: 18px;
  }

  .u-section-12 .u-layout-cell-3 {
    min-height: 379px;
  }

  .u-section-12 .u-container-layout-3 {
    padding-top: 12px;
  }
}

@media (max-width: 991px) {
   .u-section-12 {
    min-height: 588px;
  }

  .u-section-12 .u-layout-wrap-1 {
    width: 708px;
    margin-top: 75px;
    margin-right: 50px;
    margin-left: 62px;
  }

  .u-section-12 .u-layout-cell-1 {
    min-height: 117px;
  }

  .u-section-12 .u-container-layout-1 {
    padding-left: 0;
  }

  .u-section-12 .u-text-1 {
    font-size: 1.875rem;
    margin-right: 0;
    margin-left: 50px;
  }

  .u-section-12 .u-layout-cell-2 {
    min-height: 395px;
  }

  .u-section-12 .u-container-layout-2 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-12 .u-image-1 {
    width: 249px;
    height: 249px;
  }

  .u-section-12 .u-layout-cell-3 {
    min-height: 395px;
  }

  .u-section-12 .u-image-2 {
    width: 250px;
    height: 250px;
  }
}

@media (max-width: 767px) {
   .u-section-12 {
    min-height: 771px;
  }

  .u-section-12 .u-layout-wrap-1 {
    width: 540px;
    margin: 21px auto 21px 0;
  }

  .u-section-12 .u-layout-cell-1 {
    min-height: 76px;
  }

  .u-section-12 .u-container-layout-1 {
    padding-right: 10px;
  }

  .u-section-12 .u-text-1 {
    font-size: 1.5rem;
    margin-left: 0;
  }

  .u-section-12 .u-layout-cell-2 {
    min-height: 312px;
  }

  .u-section-12 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-12 .u-layout-cell-3 {
    min-height: 312px;
  }

  .u-section-12 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
   .u-section-12 {
    min-height: 641px;
  }

  .u-section-12 .u-layout-wrap-1 {
    width: 340px;
    margin-top: 24px;
    margin-left: auto;
  }

  .u-section-12 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-12 .u-layout-cell-2 {
    min-height: 196px;
  }

  .u-section-12 .u-layout-cell-3 {
    min-height: 196px;
  }
}.u-section-13 .u-sheet-1 {
  min-height: 30px;
}

.u-section-13 .u-line-1 {
  width: 1056px;
  height: 0;
  margin: 13px auto 0;
}

@media (max-width: 1399px) {
  .u-section-13 .u-line-1 {
    width: 1020px;
    margin-top: 14px;
  }
}

@media (max-width: 1199px) {
  .u-section-13 .u-line-1 {
    width: 940px;
  }
}

@media (max-width: 991px) {
  .u-section-13 .u-line-1 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-13 .u-line-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-13 .u-line-1 {
    width: 340px;
  }
} .u-section-14 {
  background-image: none;
  min-height: 1030px;
}

.u-section-14 .u-text-1 {
  background-image: none;
  font-family: OpenSanswdthwght;
  text-transform: uppercase;
  font-size: 2.25rem;
  margin: 34px calc(((100% - 1320px) / 2)  + 10px) 0 calc(((100% - 1320px) / 2));
}

.u-section-14 .u-text-2 {
  margin: 15px calc(((100% - 1320px) / 2)  + -70px) 0 calc(((100% - 1320px) / 2));
}

.u-section-14 .u-image-1 {
  width: 1320px;
  height: 785px;
  object-position: 5.87% 50%;
  margin: 34px auto 60px;
}

@media (max-width: 1399px) {
   .u-section-14 {
    min-height: 858px;
  }

  .u-section-14 .u-text-1 {
    margin-right: calc(((100% - 1020px) / 2));
    margin-left: calc(((100% - 1020px) / 2));
  }

  .u-section-14 .u-text-2 {
    margin-right: calc(((100% - 1020px) / 2));
    margin-left: calc(((100% - 1020px) / 2));
  }

  .u-section-14 .u-image-1 {
    inset: auto;
    width: 1020px;
    height: 606px;
  }
}

@media (max-width: 1199px) {
   .u-section-14 {
    min-height: 773px;
  }

  .u-section-14 .u-text-1 {
    margin-top: 35px;
    margin-left: calc(((100% - 940px) / 2));
    margin-right: calc(((100% - 940px) / 2));
  }

  .u-section-14 .u-text-2 {
    margin-right: calc(((100% - 940px) / 2));
    margin-left: calc(((100% - 940px) / 2));
  }

  .u-section-14 .u-image-1 {
    width: 940px;
    height: 558px;
    margin-bottom: 35px;
  }
}

@media (max-width: 991px) {
   .u-section-14 {
    min-height: 637px;
  }

  .u-section-14 .u-text-1 {
    font-size: 1.875rem;
    margin-right: calc(((100% - 720px) / 2));
    margin-left: calc(((100% - 720px) / 2));
  }

  .u-section-14 .u-text-2 {
    margin-right: calc(((100% - 720px) / 2));
    margin-left: calc(((100% - 720px) / 2));
  }

  .u-section-14 .u-image-1 {
    width: 720px;
    height: 427px;
    margin-bottom: 50px;
  }
}

@media (max-width: 767px) {
   .u-section-14 {
    min-height: 507px;
  }

  .u-section-14 .u-text-1 {
    font-size: 1.5rem;
    margin-right: calc(((100% - 540px) / 2));
    margin-left: calc(((100% - 540px) / 2));
  }

  .u-section-14 .u-text-2 {
    margin-right: calc(((100% - 540px) / 2));
    margin-left: calc(((100% - 540px) / 2));
  }

  .u-section-14 .u-image-1 {
    width: 540px;
    height: 320px;
    margin-bottom: 34px;
  }
}

@media (max-width: 575px) {
   .u-section-14 {
    min-height: 448px;
  }

  .u-section-14 .u-text-1 {
    margin-top: 36px;
    margin-left: calc(((100% - 340px) / 2));
    margin-right: calc(((100% - 340px) / 2));
  }

  .u-section-14 .u-text-2 {
    margin-right: calc(((100% - 340px) / 2));
    margin-left: calc(((100% - 340px) / 2));
  }

  .u-section-14 .u-image-1 {
    width: 340px;
    height: 201px;
    margin-bottom: 36px;
  }
} .u-section-15 {
  background-image: none;
  min-height: 107px;
}

.u-section-15 .u-btn-1 {
  letter-spacing: 1px;
  border-style: none;
  font-weight: 700;
  text-transform: uppercase;
  background-image: none;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: 28px auto;
}

.u-section-15 .u-icon-1 {
  font-size: 1.375em;
  vertical-align: -1px;
  margin-right: 2px;
}

@media (max-width: 1399px) {
   .u-section-15 {
    min-height: 144px;
  }

  .u-section-15 .u-btn-1 {
    margin-top: 50px;
    margin-bottom: 43px;
  }
}

@media (max-width: 767px) {
   .u-section-15 {
    min-height: 83px;
  }

  .u-section-15 .u-btn-1 {
    margin-top: 8px;
    margin-bottom: 25px;
  }
}@font-face {
  font-family: 'OpenSanswdthwght';
  font-style: normal;
  font-weight: 400;
  src: url(fonts/OpenSanswdthwght.ttf);
}@font-face {
  font-family: 'ZillaSlab-Regular';
  font-style: normal;
  font-weight: 400;
  src: url(fonts/ZillaSlab-Regular.ttf);
}@font-face {
  font-family: 'ZillaSlab-SemiBold';
  font-style: normal;
  font-weight: 400;
  src: url(fonts/ZillaSlab-SemiBold.ttf);
}
/* page-custom-fonts */
@font-face {
  font-family: 'ZillaSlab-SemiBold';
  font-style: normal;
  font-weight: 400;
  src: url(fonts/ZillaSlab-SemiBold.ttf);
}@font-face {
  font-family: 'OpenSanswdthwght';
  font-style: normal;
  font-weight: 400;
  src: url(fonts/OpenSanswdthwght.ttf);
}@font-face {
  font-family: 'ZillaSlab-Regular';
  font-style: normal;
  font-weight: 400;
  src: url(fonts/ZillaSlab-Regular.ttf);
}